Phile-webの推奨環境について

Phile-webでは、より安全で快適にサイトをご利用いただくために下記のブラウザ、あるいはプラグインを用いた閲覧環境を推奨いたします。ご利用のソフトウェアのバージョンをご確認の上、ダウンロードしてください。
※下記の推奨環境以外では、正しく動作しない場合がございます。

推奨ブラウザ

Phile-webをより安全で快適にご利用いただくために、下記バージョンのブラウザでの閲覧をお勧めいたします。

Windowsをお使いの場合
Internet Explorer 6.0以上
Firefox 2.0以上

Macintoshをお使いの場合
Safari 新しいバージョンのブラウザ
Firefox 2.0以上

※その他プレビューリリースやベータ版、携帯電話搭載のフルブラウザなどは、動作保証対象外となります。
※日本語版のOS以外をお使いの場合、日本語表記の一部が文字化けする場合がございます。

ブラウザ 最新バージョンのダウンロード
Microsoft Internet Explorer 最新バージョンのダウンロードサイト
Firefox 最新バージョンのダウンロードサイト
Safari 最新バージョンのダウンロードサイト

プラグイン

Phile-web内の一部のコンテンツを閲覧するためには、「Adobe Flash Player」が必要となります。
Adobe Flash Player ダウンロードサイトへ